Almirah.Doc - Feature #77

Add Code Blocks
04/15/2024 05:06 PM - Oleksandr Ivanov

Status: Closed Start date: 04/15/2024
Priority: Normal Due date: 04/16/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.4 Spent time: 1:15 hour
Description

It would be good to add a code blocks in the document structure.
Code Block:

some code here

Subtasks:

DocTask # 78: Add an example of the Code Block in any document Closed
CodeTask # 79: Add Code Block element to the Document structure Closed
History

#1 - 04/15/2024 05:07 PM - Oleksandr Ivanov

- Subtask #78 added

#2 - 04/15/2024 05:19 PM - Oleksandr lvanov
- Subtask #79 added

#3 - 04/15/2024 06:35 PM - Oleksandr lvanov

- Status changed from New to Feedback

#4 - 04/18/2024 07:56 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
